[Bug 257720] Please sync fail2ban 0.8.3-2 (universe) from Debian unstable (main)

Sebastien Bacher seb128 at ubuntu.com
Wed Aug 20 10:13:08 BST 2008


[Updating] fail2ban (0.8.2-3 [Ubuntu] < 0.8.3-2 [Debian])
 * Trying to add fail2ban...
  - <fail2ban_0.8.3-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <fail2ban_0.8.3.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <fail2ban_0.8.3-2.dsc: downloading from http://ftp.debian.org/debian/>
I: fail2ban [universe] -> fail2ban_0.8.2-3 [universe].


** Changed in: fail2ban (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please sync fail2ban 0.8.3-2 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/257720
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list